{
   "achievement.openInventory" : 2,
   "stat.climbOneCm" : 3521,
   "stat.diveOneCm" : 6373,
   "stat.fallOneCm" : 111035,
   "stat.flyOneCm" : 714151,
   "stat.jump" : 94,
   "stat.playOneMinute" : 24657,
   "stat.swimOneCm" : 2312,
   "stat.walkOneCm" : 81757
}
